body {
  background-color: $c-white;
  color: $c-white;
  fill: $c-white;
  text-align: center;
  font-family: $f-gothic;
  // text-transform: ;
  font-size: $fs-14;
  overflow-x: hidden; 
  width: 100%;
}
h1 {
  margin-top: 40px;
}
